@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Inconsolata:wght@200..900&family=Jost:ital,wght@0,100..900;1,100..900&family=Kalnia:wght@100..700&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');


html, body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden !important;
  background-color: #F3F3F3;
  font-family: 'Barlow', sans-serif;
  font-family: 'Bonheur Royale', cursive;
  font-family: 'DM Sans', sans-serif;
  font-family: 'Forum', serif;
  font-family: 'Roboto', sans-serif;
  font-family: 'Inconsolata', monospace;
  font-family: 'Italiana', sans-serif;
  font-family: 'Italianno', cursive;
  font-family: 'Literata', serif;

  font-family: 'Nova Square', sans-serif;
  font-family: 'Marcellus', serif;
  
  font-family: 'Gilda Display', serif;
  
  font-family: 'Cormorant Garamond', serif;
  font-family: 'Jost', sans-serif;
  
  font-family: "Kalnia", serif !important;
  color: #000000;
}


::selection {
  color: #ffffff;
  background: black;
}

.background-container {

  animation: zoom 10s ease-in-out forwards;
}

@keyframes zoom {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.1);
  }
}

ul.navbar-nav{
  background: #000000  !important;
}
nav.navbar {
  background: #000000 !important;

  backdrop-filter: blur(0px) !important;
  transition: background 0.5s !important;

  font-family: 'Marcellus', serif;
  line-height:27.0001px;
  text-transform: uppercase;
font-weight: 100 !important;
  z-index: 1000;
  width: 100%;
  height: 100px;
  position: sticky;
display: flex;
font-size: 17px !important;

}


li.nav-item a.nav-link {
  color: rgb(255, 255, 255) !important;
justify-content: center;
font-family: 'Marcellus', serif;
  line-height:27.0001px;
  text-transform: uppercase;
font-weight: 100 !important;
font-size: 14px !important;

}

.nav-item {
  justify-content: center;
  margin-top: 25px;
  margin-bottom: 20px;
  text-align: center;

}

a.nav-link:hover {
  transform: scale(1.07);
  text-decoration: none;

}

.navbar li a.active {
  color: #CBAA5C!important;
  transform: scale(1.05);
  background-color: transparent;
  border-bottom: #CBAA5C 1px solid !important;

}


.dropdown-menu {
  background-color: #ffffff !important;
  color: #ffffff;
  backdrop-filter: blur(0px) !important;
  transition: background .5s !important;
  border: 1px solid #490e0e;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 400;
  z-index: 100;
  width: 100%;
  text-align: center;
  padding: 10px;
}

.dropdown-menu .dropdown-item {
  color: rgb(0, 0, 0);
  text-align: left;
}

.dropdown-menu .dropdown-item:hover {
  background-color: #D2CBBF;

  transform: scale(1.02);
  color: rgb(43, 43, 43);
}

.section-background{
  background: url('../photos/img7.jpg')  rgba(20, 19, 19, 0.664) !important;
  
  background-position:bottom !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-blend-mode: multiply !important;
  padding-top: 100px !important;
  padding-bottom: 100px !important;
  z-index: 1000 !important;
}
.carousel1 {
  background: url('../photos/funky1.jpg')  rgba(20, 19, 19, 0.493) !important;
  background-attachment: fixed !important;
  background-position:center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-blend-mode: multiply !important;

  height: 700px !important;
}

.carousel2 {
  background: url('../photos/20220415_103259.jpg')  rgba(20, 19, 19, 0.493) !important;
  background-attachment: fixed !important;
  background-position:center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-blend-mode: multiply !important;

  height: 700px !important;
}

.carousel3 {
  background: url('../photos/img8.jpg')  rgba(20, 19, 19, 0.493) !important;
  background-attachment: fixed !important;
  background-position:bottom !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-blend-mode: multiply !important;

  height: 700px !important;
}

.carousel-caption {
  margin-bottom: 13%;
  text-align: center;
  justify-content: center !important;
  align-items: center !important;
}
.slide-caption{
 padding-top: 10%;
  text-align: center !important;
  justify-content: center !important;
  align-items: center !important;
}
.slide-caption h1{
  font-family: "Kalnia", serif !important;
  text-transform: capitalize !important;
  letter-spacing: 6px;
  font-size: 60px !important;
font-weight: 500 !important;
  color: #ffffff;
}
.carousel-caption h1 {
  font-family: "Kalnia", serif !important;
  text-transform: capitalize !important;
  letter-spacing: 6px;
  font-size: 60px !important;
font-weight: 100;
  color: #ffffff;
}

.carousel-caption h6 {
  margin-bottom: 0px;
  font-family: 'Roboto', sans-serif;
  font-size:12px;
  letter-spacing:1.2px !important;
  text-transform: uppercase;

  font-weight: 300 !important;

}
.banner_wrapper .swiper-pagination-bullets .swiper-pagination-bullet {
  width: .9375rem;
  height: .9375rem;
  background-color: #9a8478;
  border: .0625rem solid white;
}
.rooms-section{
  margin-top: 100px !important;
}
.book-box{
  width: 350px;
text-align: center;
  background-color: #CBAA5C;
  color: white;
  padding: 15px;
  margin-top: -50px;
}
.card1{
  padding: 30px;
}
.room-content{
  margin-top: 30px;
}
.room-wrapper:hover{
  box-shadow: 0.5rem 0.5rem #CBAA5C, -0.5rem -0.5rem #ccc;
}
ul {
  list-style: none !important;
}
.social-network a {
  width: 2.1875rem;
  height: 2.1875rem;
  margin: .5rem;
  line-height: 2rem;
  font-size: .875rem;
  display: inline-block;
  border: .125rem solid hsl(38, 61%, 73%);
  color: var(--text-gray);
  text-align: center;
  border-radius: 100%;
  -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.social-network a:hover {
  background-color: transparent;
  border-color: var(--secondary-color);
  color: var(--text-white);
  box-shadow: 0 .625rem .9375rem 0 rgb(0 0 0 / 10%);
  transform: translateY(-0.1875rem);
}
  
  /* CSS */
  .buton{
 
    margin-top: 1rem;
    padding: 0.5rem 3rem;
justify-content: center;
    background: #f8f7f7;
    border-radius: .5rem;
    border-color: #8b8b8b5e;
    color: black !important;
    font-size: 1rem;
    cursor: pointer;
    width: 200px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    
}
.room-btn-box .btn{
  height: 50px; 
  border: solid black;
  padding-top: 5px!important;
  padding-bottom: 5px!important;
  padding-left: 5px!important;
  padding-right: 5px!important;

}
.room-btn-box{
    display: flex;
    justify-content: end;
}
.buton:hover{
    background-color: rgb(12, 12, 12);
    color: rgb(252, 247, 247)!important;
    border-color: #172340;
}
.room-image{
  height:500px
}
  .hamburger {
    display: none;
    flex-direction: column;
    cursor: pointer;
  }
  .bar {
    width: 25px;
    height: 3px;
    background-color: white;
    margin: 2px 0;
  }

  .cta {
    position: relative;
    margin: auto;
    padding: 12px 18px;
    transition: all 0.2s ease;
    border: none;
    background: none;
   }
   
   .cta:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    border-radius: 50px;
    background: #CBAA5C;
    width: 45px;
    height: 45px;
    transition: all 0.3s ease;
    
   }
   
   .cta span {
    position: relative;
    font-family: "Ubuntu", sans-serif;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: #000000 !important;
   }
   
   .cta svg {
    position: relative;
    top: 0;
    margin-left: 10px;
    fill: none;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke: #000000;
    stroke-width: 2;
    transform: translateX(-5px);
    transition: all 0.3s ease;
   }
   
   .cta:hover:before {
    width: 100%;
    background: #CBAA5C;
  
   }
   
   .cta:hover svg {
    transform: translateX(0);
   }
   
   .cta:active {
    transform: scale(0.95);
   }
  @media screen and (max-width: 990px) {
    .social-network{
      justify-content: center;
      text-align: center;
    }
    html{
      overflow-x: hidden;
    }
   .scroll-container{
    margin-top: 0px;
   }
    nav {
      background-color: #080808;
      color: #fcfbfb;
    
    }
    .nav-link{
      color: #fffafa;
    
    }
   .nav-link.active{
      color: #fcf8f8;
      
      border-bottom: none;

    }
    .navbar li a.active{
      color: #ffffff!important;
      transform: scale(1.05);
        border-bottom: none!important;
        
      }

.navbar-nav{
  background: #080808;
  width: 100%;
}
a.btn.buton{
  font-size:17px;
}
    .nav-links {
      display: none;
      flex-direction: column;
      background-color: rgba(0, 0, 0, 0.8);
      position: absolute;
      top: 80px;
      right: 0;
      width: 100%;
      z-index: 999;
    
    }
    .nav-links.show {
      display: flex;
    }
    .nav-links li {
      margin: 10px 0;
    }
    
    .carousel{
      margin-top: 0px;
    }
    .slide-1 {
      background: url('../photos/img1.jpg')rgba(0, 0, 0, 0.4) !important;
      height: 400px!important;
      background-position: center!important;
      background-repeat: no-repeat!important;
      background-size: cover!important;
      background-blend-mode: multiply!important;
    }
    
    
    .slide-2 {
      background: url('../photos/20220415_103259.jpg')rgba(0, 0, 0, 0.4) !important;
      height: 400px!important;
      background-position: center!important;
      background-repeat: no-repeat!important;
      background-size: cover!important;
      background-blend-mode: multiply!important;
    }
 
    .slide-3 {
      background: url('../photos/img8.jpg')rgba(0, 0, 0, 0.4) !important;
      height: 400px!important;
      background-position: center!important;
      background-repeat: no-repeat!important;
      background-size: cover!important;
      background-blend-mode: multiply!important;
    }
.carousel-caption {
 padding-bottom: 10% !important;
  text-transform: uppercase;
  font-family: "Lora", serif;
  
}
.quote-box2{
    background-attachment:scroll!important;
}
.quote-background2{
	background: url(../photos/gallery/img3.jpg) no-repeat rgba(252, 247, 247, 0.288);
  
	background-size: cover;
	padding: 100px 0;
	background-attachment: scroll;
	background-position: center center;
	position: relative;
}
.section-background{
  background: url('../photos/img7.jpg')  rgba(20, 19, 19, 0.493) !important;
  background-attachment: fixed !important;
  background-position:center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-blend-mode: multiply !important;
  padding-top: 100px !important;
  padding-bottom: 100px !important;
  z-index: 1000 !important;
}
.aboutus-image img{
  width: 100%;
  height: 400px;
}
div.quote-box{
  height: 1600px;
  background-attachment:scroll;
}
div.quote-box1{
  height: 500px;
  background-attachment:scroll;
}
div.col-lg-5{
  width: 100%;

  padding-bottom: 0px;
  margin-bottom: 0px;
}
.row div.col-lg-2 button{
margin-top: 0px;
padding-top: 0px;
height: 100px;
width:99vw;


}
.carousel-item img.d-block.w-100{
  height: 200px;
}
.room1{
  height: 700px;
  margin-bottom: 80px;
}
.row.col-lg-6.more-content{
  font-size: small;
}
.room-image{
  height: 200px;
}

.carousel-caption h1{
  font-size: 20px !important;
}
footer{
  font-size: 100% !important;
}
  }
  
  
  /*Quote section*/
  .quote-box{
    height: 700px;
    margin-bottom: 100px;
    padding-top: 40px;
    padding-bottom: 100px;
    margin-top: 100px;
    align-items: center;
}
.quote-box1{
  height: 500px;
  margin-bottom: 100px;
  padding-top: 40px;
  padding-bottom: 100px;
  margin-top: 100px;
  align-items: center;
}
.quote-background{
	background: url(../photos/img7.jpg) no-repeat rgba(252, 247, 247, 0.288);
  
	background-size: cover;
	padding: 100px 0;
	background-attachment: fixed;
	background-position: center center;
	position: relative;
}
 p.lead{
    font-size: 50px;
    font-weight: 300;
  padding-bottom: 50px;
    color: #fff;
	font-family: 'Lora', serif;
	margin-bottom: 0px;
    text-align: center;
    justify-content: center;
    display: flex;
}
p.lead1{
  font-size: 20px;
  font-weight: 100;
  padding-top: 20px;
padding-bottom: 20px;
  color: #fff;
font-family: 'Lora', serif;
margin-bottom: 0px;
  text-align: center;
  justify-content: center;
  display: flex;
  border: #71543D;
  border-style: solid;
}

p.lead1:hover{
  font-size: 20px;
  transform: scale(1.05);
    box-shadow: 0 8px 15px rgba(0,0,0,0.3);
  font-weight: 100;
  padding-top: 20px;
padding-bottom: 20px;
  color: #fff;
font-family: 'Lora', serif;
margin-bottom: 0px;
  text-align: center;
  justify-content: center;
  display: flex;
  border: #f8f4f4;
  border-style: solid;
}
.quote-background span {
    color: #fff;
    font-size: 20px;  
	font-weight: 500;	
}

  
@media screen and (max-width: 780px) {

  .quote-box{
    height: 650px;

  }
  .quote-box1{
    height: 650px;

  }

}
  
.title{
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 70px;
  text-decoration: underline;
 
  color: black;
  border-bottom: 5px solid var(--dark);
  width: 264px;
  margin: 15px 0;
  display: flex;
  text-align: center;
  justify-content: center;
}
.rooms{
  margin: 40px 0;
}
.room{
  margin: 45px 0;
  padding-bottom: 25px;
  background:#4e5560;
  color: #fff;
}
.room-text{
  padding: 5px 20px;
  border-style: solid rgba(209, 207, 207, 0.568);
  
}
.room-text h3{
  font-size: 24px;
}
.room-text ul{
  list-style-type: none;
  margin: 15px 0;
}
.room-text ul li{
  padding: 7px 0;
}
.room-text ul li i{
  color: var(--yellow);
  margin-right: 10px;
}
.row-wrapper{
  border: solid rgba(219, 218, 218, 0.781);
}
.rate{
  opacity: 0.8;
}
.rate span{
  font-size: 40px;
  font-weight: 900;
  color: var(--yellow);
}
.room-image{
  overflow: hidden;
}
.room-image img{
  transition: var(--transition);
}
.room-image:hover img{
  transform: scale(1.1);
}

/* service */
.services-wrapper{
  margin: 20px 0;
  margin-top: 20px;


}
.services{
  background-color: #f3f3f3;
  margin-top: 20px;
  padding-top: 10px;
  padding-bottom: 30px;
}
.service{
  display: flex;
  margin: 30px 0;
  border: solid rgba(184, 179, 179, 0.582);
  padding-top: 10px;
  padding-left: 10px;
  padding-bottom: 10px;
  padding-right: 10px;
}
.service-icon{

  align-self: flex-start;
  font-size: 48px;
  color: #131212;
}
.service-content{
  padding-left: 20px;
}
.service-content h2{
  opacity: 0.7;
}
.service-content p{
  padding: left 0;
}
.service-content button{
  margin-left: 0;
  margin-right: 0;
  background: var(--yellow);
  color: #fff;
}

.services-title{
  color: rgb(15, 15, 15);
font-family: "Lora", serif;
text-transform: uppercase;
font-size: 50px;
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
}
.facilities-section{
  margin-top: 100px;
}

.card{
  background-color: white;
  padding: 50px;
  border: 1px rgba(0, 0, 0, 0.233);
}
.card:hover{
  transform: scale(1.02);
}

.cta {
  border: none;
  background: none;

  fill: #644222;
}

.cta span {
  padding-bottom: 7px;
  letter-spacing: 4px;
  font-size: 14px;

  text-transform: uppercase;
  
  color: #644222;
}

.cta svg {
  transform: translateX(-8px);
  transition: all 0.3s ease;
  
  color: #644222;
}

.cta:hover svg {
  transform: translateX(0);
}

.cta:active svg {
  transform: scale(0.9);
}

.hover-underline-animation {
  position: relative;
  color: #644222;
  padding-bottom: 20px;
}

.hover-underline-animation:after {
  content: "";
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #644222;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.cta:hover .hover-underline-animation:after {
  transform: scaleX(1);
  transform-origin: bottom left;
}
/* customers */

.customers{
  margin-top: 40px;
  padding: 40px 0;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../photos/img6.jpg") center/cover no-repeat fixed;
}
.customer{
  background: #00000070;
  padding: 15px;
  text-align: center;
  margin: 24px 0;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.75);
  border: 1px solid #644222;
  cursor: pointer;
  transition: var(--transition);
  color:white;
}
.rating{
  margin: 10px 0;
  color: yellow;
}
.customer h3{
  font-size: 25px;
  color: white;
}
.customer p{
  opacity: 0.7;
  line-height: 1.8;
  width: 60%;
  margin: 0 auto;
  color: white;
}
.customer img{
  width: 170px;
  height: 170px;
  border-radius: 50%;
  margin: 25px auto;
}
.customer span{
  font-weight: 700;
  opacity: 0.7;
}
.customer:hover{
  transform: translateY(-18px);
}
@media(min-width: 992px){
  
  .customers-container{
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      grid-gap: 30px;
  }
}
@media(min-width: 1370px){
  .customers-container{
      display: grid;
      grid-template-columns: repeat(3, 1fr);
  }
  
}
@media(max-width: 500px){
  .customer p{
      width: 100%;
  }
  .customer img{
      width: 100px;
      height: 100px;
  }
}
@media(max-width:1370px){
  .room1{
    width: 100vw;
  }
}


/*footer*/
footer{
    margin-top: 0px;
    background-color:#080808;
    font-family: 'Cormorant Garamond', serif;
    color: #f7f7f7;
  }
.text-center{
    color: #f7f7f7;
}
@media(min-width: 992px){
  .services-container{
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      grid-column-gap: 30px;
  }

}
@media(max-width: 500px){
  .title h2{
      font-size: 24px;
  }
}
@media (min-width: 900px){
  .rooms-container{
      display: flex;
      flex-wrap: wrap;
  }
  .room{
      flex: 0 0 calc(50% - 20px);
      margin: 10px;
  }
}
@media(min-width: 1370px){
  .rooms-container{
      flex-direction: column;
  }
  .room{
      display: flex;
      padding-bottom: 0;
      margin: 5px 0;
  }
  .room-image{
      flex: 1;
  }
  .room-image img{
      height: 100%;
  }
  .room-text{
      flex: 1;
  }
  .room:nth-child(even){
      flex-direction: row-reverse;
  }
}

@media(max-width:460px) {

  html{
    font-size: 90% !important;
  }

.navbar-brand img{
  height:100px;
  width: 100px;
  padding-top: 0px;
  margin-top: 0px;
}
}



/*aboutus.html*/
.home1{
  height: 700px;
  margin-bottom: 0px;
  background-color: #f3f3f3;
  
}
.section-background1{
  background: url('../photos/img7.jpg')  rgba(20, 19, 19, 0.493) !important;
  background-attachment: fixed !important;
  background-position:center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-blend-mode: multiply !important;
  padding-top: 100px !important;
  padding-bottom: 100px !important;
  z-index: 1000 !important;
margin-top: 100px !important;
}
.home1{
  padding: 0;
  z-index: -1;
}
section.home1{
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.home1 .slide{
  min-height: 35vh;
  background-size: cover !important;
  background-position: center !important;
  display: flex;
  align-items: center;
  justify-content: center;
margin-bottom: 0px;
  background-color: rgba(0, 0, 0, 0.2);
}

.home1 .slide .content{
  width: 80rem;
  text-align: center;
  padding-top: 100px;
}

.swiper{
  height: 600px;
}
div.content h3{
  color: #f7f7f7;
  font-size: 50px;
  font-family: "Lora", serif;
}

.aboutus-caption{
  font-family: "Lora", serif;
  font-size: 70px;
  display: flex;
  justify-content: center;
  text-align: center;
  padding-top: 50px;
  color: #0f0f0fc0;
}
.more{
  margin-top: 0px;
  padding-top: 30px;
  padding-bottom: 50px;
  background-color: #f3f3f3;
  font-family: "Lora",serif;

}
.more-title{
  text-decoration: underline;

}
.more-content{
  font-family: "Lora", serif;
  font-size: 20px;
  color: #08080881;
}

.aboutus-image {
  display: flex;
  justify-content: right;
  text-align: right;
}
 


.gallery-section{
background-color: #08080800;
  padding-top: 150px;
  padding-bottom: 150px;
}
.img-class:hover{
  transform: translateY(-18px);
}

.facility-box{
  border:  1px solid rgb(150, 148, 148);
  border-right-style:double;
  padding-top: 40px;
  padding-bottom: 60px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: medium;
}
.amenity-row.title{
  display: flex;
  text-align: right;
  justify-content: right;
}
.facility-box:hover{
  transform: scale(1.05);
}

#video-background {


  overflow: hidden;
  justify-content: center;
  align-items: center;
  z-index: 1;
  width: 100%;

}

video {
  width: 100%;


}
.dark-overlay {
  position: absolute;
  top: 0;
  left: 0;
 
  background-color: rgba(0, 0, 0, 0.349); /* Adjust the alpha (last value) for opacity */
  z-index: 2; /* Place it above the video */
}


.text-box{
  background: rgba(255, 255, 255, 0.612);
  padding: 50px;
  text-align: center;
}
.carousel-1{
  background: url('../photos/gallery/img17.jpg')  rgba(20, 19, 19, 0) !important;

  background-position:center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-blend-mode: multiply !important;
  height: 400px;
}
.carousel-2{
  background: url('../photos/gallery/img18.jpg')  rgba(20, 19, 19, 0) !important;

  background-position:center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-blend-mode: multiply !important;
  height: 400px;
}
.carousel-3{
  background: url('../photos/gallery/img19.jpg')  rgba(20, 19, 19, 0) !important;

  background-position:center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-blend-mode: multiply !important;
  height: 400px;
}
@media (max-width:1024px){
  .book-box{
    width: auto;
  }
  nav.navbar{
    height: auto;
  }
}
@media (max-width:991px){
  .funky{
    height: 200px !important;
  }
  .slide-caption{
    padding-top: 98% !important;
     text-align: center !important;
     justify-content: center !important;
     align-items: center !important;
   }
   .slide-caption h1{
     font-family: 'Gilda Display', serif;
     text-transform: capitalize !important;
     letter-spacing: 6px;
     font-size: 30px !important;
   font-weight: 100;
     color: #ffffff;
   }
   .slide-caption p{
    font-size: 12px;
   }
   .carousel-caption h1 {
     font-family: 'Gilda Display', serif;
     text-transform: capitalize !important;
     letter-spacing: 6px;
     font-size: 60px !important;
   font-weight: 100;
     color: #ffffff;
   }
  .book-box{
    width: auto;
  }
.home1 .slide .content{
  width: 80rem;
  text-align: center;
  padding-top: 40px;
}
nav.navbar{
  height: auto;
}
.carousel1{
  padding: 0px !important;
}
.carousel-inner{
  padding: 0px !important;
  margin: 0px !important;
}
#carouselExampleFade{
  margin-top:0px !important;
  padding: 0px !important;
}
.carousel-caption{
  margin: 0px !important;
  padding: 0px !important;
}
.carousel-caption h1{
  font-size: 20px !important;
  line-height: 30px;
  padding: 0px !important;
  margin: 0px !important;
}
.carousel-caption h6{

  background-attachment: fixed !important;
  background-position:center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-blend-mode: multiply !important;

  height: 700px !important;

}
.carousel-caption div a{

text-align: center!important;
justify-content: center!important;
align-items: center!important;

margin-bottom: -100px;
}
.carousel1, .carousel2, .carousel3, .section-background, #customers{
  background-attachment: scroll !important;
}
li.nav-item a.btn{
  justify-content: center !important;
  align-items: center !important;
  text-align: center !important;
  margin-left: 100px;
}
  html{
      font-size: 55%;
  }

  .header{
      padding: 2rem 3rem;
  }
   p.lead{
    font-size: 20px!important;
    font-weight: 300;
  padding-bottom: 50px;
    color: #fff;
	font-family: 'Lora', serif;
	margin-bottom: 0px;
    text-align: center;
    justify-content: center;
    display: flex;
}
div.content h3{
  color: #f7f7f7;
  font-size: 50px;
  font-family: "Lora", serif;
  margin-top:70px;
}

}


/*rooms.html*/
.rooms-page{
  font-family: "Lora", serif;
  
}
.rooms-section{
  background: url('../photos/img7.jpg');
  background: cover;
  background: no-repeat;
  margin-top:-140px;
}
.col-lg-2 button:hover{
background: #080808!important;

color: #f7f7f7;
}
.col-lg-2 button{
  height: 500px; 
  width: 200px; 
  background: #a89584;
}
.room1 div.container {
  height: 506px;
  border: #08080836 solid 1px ;
  padding-left: 0px;
  padding-right: 0px;
 
  padding-bottom: 50px;
}
.room1{
  padding-bottom: 20px;
}

.col-lg-5{
  color: #f3f3f3;
}
.rooms-title{
  font-family: "Lora",serif;
}
img.d-block.w-100{
  height: 500px;
}


/*Gallery.html*/
.gallery-box{
	padding: 70px 0px;
}
.all-gallery{
	margin-top: 30px;
}
.all-gallery .image-box img {
    width: 100%;
    margin-bottom: 30px;
    transition: 0.2s ease-in-out;
    box-shadow: 0 2px 3px rgba(0,0,0,0.2);
}
.all-gallery .image-box img:hover {
    transform: scale(1.05);
    box-shadow: 0 8px 15px rgba(0,0,0,0.3);
}



@-webkit-keyframes zoom {
  from {-webkit-transform:scale(1)}
  to {-webkit-transform:scale(2)}
}

@keyframes zoom {
  from {transform:scale(0.4)}
  to {transform:scale(1)}
}
@-webkit-keyframes zoom-out {
  from {transform:scale(1)}
  to {transform:scale(0)}
}
@keyframes zoom-out {
  from {transform:scale(1)}
  to {transform:scale(0)}
}


/*Contact.html*/
.contact-page{
  margin-top: 100px;
margin-bottom: 100px;
}

.contact-box{
  border: 1px solid rgba(131, 130, 130, 0.397);
  padding-top: 40px;
  padding-bottom: 40px;
  width: 100%;
  font-family: "Lora", serif;
 box-shadow:inset; 
  
}
.contact-box:hover{
  transform: scale(1.02);

}
.quote-background2{
	background: url(../photos/gallery/img3.jpg)  rgba(0, 0, 0, 0.475);
  background-blend-mode: multiply !important;
	background-size: cover !important;
	padding: 100px 0;
	background-attachment: fixed !important;
	background-position: center center !important;
	position: relative;
}
.quote-box2{
  height: 300px;
  margin-bottom: 0px;
  padding-top: 40px;
  padding-bottom: 0px;
  margin-top: 100px;
  align-items: center;
}




 /*Animations*/
 .fadeinleft {
  opacity:0;
  transform: translateX(200px);
  transition: all 1.3s ease-out;
}
.fadeinright{
  opacity: 0;
  transform: translateX(-200px);
  transition: all 0.8s ease-out;
}
.fadeindown{
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.2s ease-out;
}
.fadeinup{
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.2s ease-out;
}
.fade-in{
  opacity:0;
  transition: all 1.3s ease-in;
}
.active-left,.active,.active-right,.active-down,.active-up{
  opacity:1;
  transform: translateX(0);
  transform: translateY(0);
}
.fadein{
opacity: 0;
}